activemq-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Timothy Bish <tabish...@gmail.com>
Subject Re: Which version of ActiveMQ-CPP support SSL?
Date Mon, 11 May 2009 10:50:40 GMT
On Mon, 2009-05-11 at 00:26 -0700, ymjzxw wrote:
> Hi All, 
> 
> I need to implement a security connection (SSL) between C++ client and
> broker, which version of AMQ-CPP should I use now? 
> I found V3.0 has a new feature of "Additional decaf classes to support SSL",
> does it mean I need to wait for the availlable of 3.0?
> 
> thanks!

While the 3.0 release has some additional bits that we would need once
we get around to implementing the SSL support it won't actually include
any SSL support.  There is a very old branch of AMQCPP that had some SSL
support but its not been maintained or tested.

https://svn.apache.org/repos/asf/activemq/activemq-cpp/branches/activemq-cpp-ssl


-- 
Tim Bish
http://fusesource.com
http://timbish.blogspot.com/




Mime
View raw message